RSS   Vulnerabilities for 'Astrospaces'   RSS

2008-10-21
 
CVE-2008-4642

CWE-89
 

 
SQL injection vulnerability in profile.php in AstroSPACES 1.1.1 allows remote attackers to execute arbitrary SQL commands via the id parameter in a view action.

 


Copyright 2017, cxsecurity.com